package com.yihu.jw.utils;

import com.yihu.jw.utils.sfutils.MyErrorCode;

public class AdminException extends RuntimeException {
    private MyErrorCode exceptionEnum;
    public AdminException(MyErrorCode exceptionEnum) {
        this.exceptionEnum = exceptionEnum;
    }

    public MyErrorCode getMyErrorCode() {
        return exceptionEnum;
    }

}
